package com.bocloud.nms.model.veeam.job;

import java.util.List;

public class SyntheticFullSettingsModel {

    private boolean isEnabled;
    private List<String> days;

    public boolean  getIsEnabled() {
        return isEnabled;
    }

    public void setIsEnabled(boolean enabled) {
        isEnabled = enabled;
    }

    public List<String> getDays() {
        return days;
    }

    public void setDays(List<String> days) {
        this.days = days;
    }

    @Override public String toString() {
        return "SyntheticFullSettingsModel{" + "isEnabled=" + isEnabled + ", days=" + days + '}';
    }
}
